<transcript>
 <messages>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Baiano pedi pra tira nota transfer do epoxi amarelo pra mim</body>
   <date>2021-04-26 11:12:29.379 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Baiano consegui libera 6 - 03724  vou busca ai</body>
   <date>2021-05-03 09:40:49.290 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>AI SIM</body>
   <date>2021-06-28 11:02:10.550 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk</body>
   <date>2021-06-28 16:06:34.16 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Baiano tem como manda 1 - 03705</body>
   <date>2022-03-18 08:33:24.702 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>AI SABE EM ...UM DIA EU CHEGO AI</body>
   <date>2022-12-28 11:02:23.758 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>oxi ja chegou meu querido eu que tenho que aprender contigo</body>
   <date>2022-12-28 11:39:37.888 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>OK ZE QUE DEUS ABENCOE</body>
   <date>2023-07-20 17:22:14.672 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado meu querido</body>
   <date>2023-07-20 17:32:33.391 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>SABE EM ZE BOA FERIAS QUE DEUS ABENÇOE</body>
   <date>2024-01-08 10:57:30.511 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>amem.....</body>
   <date>2024-06-29 09:47:01.184 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Baiano preciso de 4 - 18227 si possivel manda pelo calado</body>
   <date>2024-07-19 09:33:24.901 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>ok obrigado</body>
   <date>2024-10-05 07:32:16.815 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>09:10) gerente004: bom dia consegui pedi pro baiano ou estoquista emitir nf pra mim de 24 - 03217  /   150 - 03150  e  5 - 15819</body>
   <date>2024-10-05 09:32:38.33 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Sábado, 5 de Outubro de 2024
(07:32) Matriz Gestor Baiano: ok obrigado
(09:32) gerente004: 09:10) gerente004: bom dia consegui pedi pro baiano ou estoquista emitir nf pra mim de 24 - 03217  /   150 - 03150  e  5 - 15819
 </body>
   <date>2024-10-07 11:35:06.167 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Baiano ajuda eu ai</body>
   <date>2024-10-07 11:35:16.461 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>bom dia , que posso ajudar</body>
   <date>2024-10-07 11:42:32.983 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Baino consegui me envia 2 - 02790 fazendo favor</body>
   <date>2024-12-03 15:31:46.905 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Baiano tem como me envia 6 - 11866  e  25 - 18027 fazendo favor</body>
   <date>2024-12-16 13:20:46.388 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde baiano tem como me envia 12 - 17045</body>
   <date>2025-03-10 16:12:31.512 BRT</date>
  </message>
 </messages>
</transcript>